Bug 148632 - HWCERT: Unisys ES3000 - 3040 [Goto Cert]
HWCERT: Unisys ES3000 - 3040
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
Unisys
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:27 EST by David Lawrence
Modified: 2012-09-27 16:14 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-02-15 00:27:15 EST
Additional Data:

Original Reporter: rlandry@redhat.com
Last Touched By: rlandry@redhat.com
Cpu Name: X86
Last Touched On: 2004-12-07 12:04:12-05

Detail Data:

Detail 1:
Status: Compatible
Hardware Id: 5860
Detail Notes: BROADCOM Corporation NetXtreme BCM5700 Gigabit Ethernet (rev 14)<br> 
Qty: 2
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-11-03 15:00:47-05

Detail 2:
Status: Compatible
Hardware Id: 5860
Detail Notes: ATI Technologies Inc Rage XL (rev 27)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-11-03 15:00:47-05

Detail 3:
Status: Compatible
Hardware Id: 5860
Detail Notes: 12x24 Slim CD-ROM<br> 
8X DVD ROM<br> 
24X IDE CR-RW/DVD ROM
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-11-03 15:00:47-05

Detail 4:
Status: Compatible
Hardware Id: 5860
Detail Notes: Primary:   SCSI/RAID LSI PERC3 QC<br> 
Secondary: SCSI/RAID LSI PERC4 SC/DC
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-11-03 15:00:47-05

Detail 5:
Status: Compatible
Hardware Id: 5860
Detail Notes: 1-4 Intel(R) 1.5-2.8GHz<br> 
400 MHz FSB
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-11-03 15:00:47-05

Detail 6:
Status: Compatible
Hardware Id: 5860
Detail Notes: Maximum 8 drives:<br> 
18GB/36GB/72GB/146GB drives
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2004-11-03 15:00:47-05

Detail 7:
Status: Compatible
Hardware Id: 5860
Detail Notes: 1.44 MB
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2004-11-03 15:00:47-05

Detail 8:
Status: Compatible
Hardware Id: 5860
Detail Notes: 512MB - 32GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-11-03 15:00:47-05

Detail 9:
Status: Compatible
Hardware Id: 5860
Detail Notes: Dual Broadcom 570x GB <br> 
1-2 Broadcom NetXtreme 10/100/1000 MB<br> 
2-4 Intel 10/100 MB<br> 
1-4 Intel 1000MT Copper GB<br> 
2-3 Intel 1000MF Fiber GB
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-11-03 15:00:47-05


Note You need to log in before you can comment on or make changes to this bug.